<?php

namespace App\Service\ResetPassword\Event;

class ResetPasswordConfirmEvent
{
    private $password;

    public function __construct()
    {
    }

    public function getPassword(): string
    {
        return $this->password;
    }

    /**
     * @param mixed $password
     */
    public function setPassword($password): void
    {
        $this->password = $password;
    }


}
